Bug 2103364 - please build perl-Image-ExifTool for EPEL9
Summary: please build perl-Image-ExifTool for EPEL9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Image-ExifTool
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-07-02 16:18 UTC by Sergio Basto
Modified: 2022-09-01 12:08 UTC (History)
2 users (show)

Fixed In Version: perl-Image-ExifTool-12.42-1.el8 perl-Image-ExifTool-12.42-1.el9 perl-Image-ExifTool-12.42-1.fc36 perl-Image-ExifTool-12.42-1.fc35 perl-Image-ExifTool-12.42-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-07-28 00:45:50 UTC
Type: Bug


Attachments (Terms of Use)

Description Sergio Basto 2022-07-02 16:18:35 UTC
Description of problem:

we need perl-Image-ExifTool, to complete all dependencies on debhelper -> dh-autoreconf -> cdbs  

I'd like co maintain this package as well, to maintain all dependencies of debian tools , my fas username is sergiomb 


Thank you

Comment 1 Fedora Update System 2022-07-19 13:53:56 UTC
FEDORA-EPEL-2022-7c8c127aca has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-7c8c127aca

Comment 2 Fedora Update System 2022-07-19 13:53:58 UTC
FEDORA-2022-7ae67244f7 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-7ae67244f7

Comment 3 Fedora Update System 2022-07-19 13:54:00 UTC
FEDORA-2022-2118b27780 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-2118b27780

Comment 4 Fedora Update System 2022-07-19 13:54:02 UTC
FEDORA-EPEL-2022-b0966c6c3e has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-b0966c6c3e

Comment 5 Fedora Update System 2022-07-19 13:54:05 UTC
FEDORA-EPEL-2022-70340b68e5 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-70340b68e5

Comment 6 Fedora Update System 2022-07-20 01:46:10 UTC
FEDORA-EPEL-2022-b0966c6c3e has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-b0966c6c3e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-07-20 01:53:08 UTC
FEDORA-2022-7ae67244f7 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-7ae67244f7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-7ae67244f7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-07-20 01:54:47 UTC
FEDORA-EPEL-2022-7c8c127aca has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-7c8c127aca

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-07-20 01:56:10 UTC
FEDORA-EPEL-2022-70340b68e5 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-70340b68e5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-07-20 18:22:14 UTC
FEDORA-2022-2118b27780 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-2118b27780`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-2118b27780

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-07-28 00:45:50 UTC
FEDORA-EPEL-2022-b0966c6c3e has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2022-07-28 00:59:54 UTC
FEDORA-EPEL-2022-7c8c127aca has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2022-07-28 01:26:59 UTC
FEDORA-2022-2118b27780 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2022-07-28 01:30:14 UTC
FEDORA-2022-7ae67244f7 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2022-07-28 01:30:25 UTC
FEDORA-EPEL-2022-70340b68e5 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.